Subject: Re: gpm mouse behavior under NT?
From: [email-masked] (Corinna Vinschen)

6 Jan 1999 22:25:11 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: "W. Steven Conner" <[email-masked]>, [email-masked]

W. Steven Conner wrote:
> 
> Is it possible to copy and paste text via the mouse buttons in Windows NT
> (as is possible under X-Windows and/or by using gpm under linux)?

Yes!

- Open the properties dialog of the console window.
- The `options` contain a toggle button, named `Quick edit mode'.
  It must be ON.
- Save the properties.

Now you are able to use left mouse to mark. Try it. The marking mechanism
works in another way as with gpm and many other apps (sigh!).
If sth. is marked, pressing the right mouse button is same as `copy'.
If nothing is marked, pressing right mouse button is same as `paste'.

Important hint: While sth. is marked, every keypress only beeps! Fortunately,
the console window headline contains a word as 'Choose'. I'm not sure,
because I only know the german OS, which shows the word 'Auswählen'. Pressing
a mouse button without moving the mouse leaves the marking mode.

Hope, this helps,
Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".